<?php
/**
 * Template Name: Customized Page1
 * Template Post Type: page
 *
 */

add_filter('body_class','mta_body_class');
function mta_body_class($classes){
	$classes[] = 'customized-page1';
	return $classes;
}

get_header(); ?>

<div id="primary-custom1" class="content-area">
	<main id="main" class="site-main" role="main">

		<?php
		if ( have_posts() ) :
			while ( have_posts() ) : the_post();
				get_template_part( 'template-parts/page/content', 'front-page' );
			endwhile;
		else :
			get_template_part( 'template-parts/post/content', 'none' );
		endif; 

		// The Query
		$the_query = new WP_Query( array( 'post_parent' => $post->ID ,'post_type' => 'page', 'orderby' => 'date', 'order' => 'DESC') );

		// The Loop
		if ( $the_query->have_posts() ) {
			$twentyseventeencounter = 1;
			while ( $the_query->have_posts() ) {
				$the_query->the_post();
				get_template_part( 'template-parts/page/content', 'front-page-panels' );
			$twentyseventeencounter++;
			}
			
		} else {
			// no posts found
		}
		/* Restore original Post Data */
		wp_reset_postdata();
		
		?>

	</main><!-- #main -->
</div><!-- #primary -->

<?php get_footer();